Product comparison · 2 network switches

Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vs Allied Telesis AT-8100L/8POE Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Add a product
  • 48specifications compared
  • 8differ
  • 40identical
  • 20known for one product only

Key differences

  • Product colour
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:Grey
    • AT-8100L/8POE Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Green, Grey
  • Mean time between failures (MTBF)
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:830000 h
    • AT-8100L/8POE Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:83000 h
  • AC input frequency
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:47/63 Hz
    • AT-8100L/8POE Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:50 - 60 Hz
  • Power over Ethernet (PoE)
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:No
    • AT-8100L/8POE Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Yes
  • Width
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:440 mm
    • AT-8100L/8POE Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:330 mm
  • Depth
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:330 mm
    • AT-8100L/8POE Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:203 mm
  • Height
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:203 mm
    • AT-8100L/8POE Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:44 mm
  • Weight
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:1.9 kg
    • AT-8100L/8POE Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:2.3 kg

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-8100L-8, AT-8100L/8POE
68 specifications
Management featuresidentical
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Ports & interfacesidentical
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FXUnknown — not stated by the source
Data transmissionidentical
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneRFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3Unknown — not stated by the source
Supported network protocolsKnown for oneRFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTPUnknown — not stated by the source
Design1 differ
Product colourDiffersGreyGreen, Grey
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3Unknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Performance1 differ
Mean time between failures (MTBF)Differs830000 h83000 h
Power1 differ
Number of power supply unitsKnown for one1Unknown — not stated by the source
AC input frequencyDiffers47/63 Hz50 - 60 Hz
Power consumption (typical)Known for one9.1 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source8
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source185 W
Operational conditionsidentical
Heat dissipationKnown for one31 BTU/hUnknown — not stated by the source
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-25 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Weight & dimensions4 differ
WidthDiffers440 mm330 mm
DepthDiffers330 mm203 mm
HeightDiffers203 mm44 mm
WeightDiffers1.9 kg2.3 kg
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons